/* CSS para cabezal */
table#cabecera {
   border: 0px;
   border-spacing: 0px;
   border-collapse: collapse;
   margin: 0px auto;
   width:770px;
}
#logo {
	margin: 0;
	padding: 0px;
	width:50%;
	height:29px;
} 
#fecha {
	background-color:#FFFFFF;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 9pt;
	margin: 0;
	padding: 0;
	padding-right:5px;
	text-align:right;
	width: auto;
}
#c1{
 	background-color:#007D7C;
 	border-spacing: 0px;
	width:770px;
 }
  #c2{
	background-image: url(imagenes/cab_01.gif);
	background-repeat:no-repeat;
	line-heigt:65px;
	width:auto;
	height:65px;
  } 
#c3{
	background-image: url(imagenes/cab_02.jpg);
	background-position:right;
	background-repeat:no-repeat;
	width:auto;
	height:65px;
}  
#caja1 .columna1t {
 	background-color:#007d7c;
	 color:#fff;
	 text-align: left;
	 font-family: Arial, Helvetica, Verdana, sans-serif; 
	 font-size: 12px; 
	 font-weight: bold; 
	 padding-left:10px;
	 line-height:20px;
 }
#caja1 .columna1c, #caja1 .contentsintitulo {
	 background-color:#ecffff;
 }
#caja1 .textsm, #caja3 .textsm {
	border-bottom: 1px solid #c0c0c0;
	font-family: Arial; 
	font-size: 11px; 
	padding: 5px 2px 5px 5px;
	margin:0 2px;
	font-weight: bold;
	}
/* para q no salga el Ver mas de las cajas tipo enlaces*/
#caja3 div.columna3c .listlink a.enlacevermas {
	display: none
	}
/*---------CAJA CENTRAL TIPO CONTITULO-----------*/
#caja2 .textbold{
    background-image: url(imagenes/flecha_verde.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	color: #007d7c;
	font-weight: bold;}
/*---- AMBAS COLUMNAS LATERALES COINCIDENCIA DE ENLACE Y TEXTO PEQUE---*/

div#caja1 .content, div#caja1 .contentsintitulo,
div#caja3 .content, div#caja3 .contentsintitulo{
	font-family: Verdana; 
	font-size: 10px; 
	font-style: normal; 
	font-weight: normal; 
	font-variant: normal; 
	line-height:1.4em;
	padding:3%;
		#padding:1%;
}
div#caja1 .content a, div#caja1 .contentsintitulo a,
div#caja3 .content a, div#caja3 .contentsintitulo a {
	font-family: Verdana,sans-serif;
	font-weight: normal; 
	font-size: 10px;
}
div#caja1 div.postcontent ul p {
		padding:0;
		margin:0;
}
/*********************/

/*-----------usar blogs en caja centro-----------*/
div#caja2 #blog a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-style: normal; 
	font-weight: bold; 
	font-variant: normal; 
	color: #003366; 
	text-decoration: none
}
div#caja2 #blog a:hover {
	text-decoration: underline}

div#caja2 #blog .enlacevermas {
	font-family: Verdana; 
	font-size: 10px; 
	font-style: normal; 
	font-weight: normal; 
	font-variant: normal; 
	color: #003366; 
	text-decoration: none
}
div#caja2 #blog .enlacevermas:hover {
	text-decoration: underline
}
#blog li div div{
   _text-indent: 0px;/*para eliminar la sangria IE6*/
}
#cajaPost ul{
   _padding: 5px 8px;/*para eliminar la sangria IE6*/
}
#cajaPost ul li a{
   _text-indent: -17px;/*para eliminar la sangria IE6*/
}
